
#uustkisim
{
background-color:#032B42;
}

#ustkisim
{
height:610px;
}

#altkisim
{
height:480px;
}

#ualtkisim
{
background-color:#1D1B1B;
}

#toTop {
display:none !important;
}

@media (max-width: 480px) 
{
#content,#ana
{
/*min-height:500px;*/
height:17310px;
}

#altkisim
{
height:200px;
}

#ustkisim
{
height:200px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#div17105helper
{
display:inline-block;
width:360px;
height:540px;
position:absolute;
left:0px;
top:11010px;

margin-left:0px;
z-index:17105;

max-width:100%;

}

#div17106helper
{
display:inline-block;
width:360px;
height:540px;
position:absolute;
left:0px;
top:14200px;

margin-left:0px;
z-index:17106;

max-width:100%;

}

#div17107helper
{
display:inline-block;
width:360px;
height:540px;
position:absolute;
left:0px;
top:1740px;

margin-left:0px;
z-index:17107;

max-width:100%;

}

#div17108
{
display:inline-block;
width:360px;
height:2340px;
position:absolute;
left:0px;
top:7575px;

margin-left:0px;
z-index:17108;
height:auto;
max-width:100%;

}

#div17090
{
display:inline-block;
width:360px;
height:65px;
position:absolute;
left:0px;
top:2290px;

margin-left:0px;
z-index:17090;
height:auto;
font-size:23px !important;
max-width:100%;

}
#div17090,#div17090 *{
font-size:23px !important;
}

#div17089
{
display:inline-block;
width:360px;
height:690px;
position:absolute;
left:0px;
top:905px;

margin-left:0px;
z-index:17089;

max-width:100%;

}

#div17113helper
{
display:inline-block;
width:360px;
height:540px;
position:absolute;
left:0px;
top:10465px;

margin-left:0px;
z-index:17113;

max-width:100%;

}

#div17114helper
{
display:inline-block;
width:360px;
height:540px;
position:absolute;
left:0px;
top:5935px;

margin-left:0px;
z-index:17114;

max-width:100%;

}

#div17115helper
{
display:inline-block;
width:360px;
height:540px;
position:absolute;
left:0px;
top:6480px;

margin-left:0px;
z-index:17115;

max-width:100%;

}

#div17097
{
display:inline-block;
width:360px;
height:55px;
position:absolute;
left:0px;
top:16775px;

margin-left:0px;
z-index:17097;
height:auto;
font-size:19px !important;
max-width:100%;

}
#div17097,#div17097 *{
font-size:19px !important;
}

#div17099
{
display:inline-block;
width:360px;
height:675px;
position:absolute;
left:0px;
top:14975px;

margin-left:0px;
z-index:17099;
height:auto;
max-width:100%;

}

#div17100
{
display:inline-block;
width:360px;
height:475px;
position:absolute;
left:0px;
top:15725px;

margin-left:0px;
z-index:17100;
height:auto;
max-width:100%;

}

#div17101
{
display:inline-block;
width:360px;
height:455px;
position:absolute;
left:0px;
top:16835px;

margin-left:0px;
z-index:17101;
height:auto;
max-width:100%;

}

#div17102
{
display:inline-block;
width:360px;
height:470px;
position:absolute;
left:0px;
top:16300px;

margin-left:0px;
z-index:17102;
height:auto;
max-width:100%;

}

#div17116 .owl-dots{
display:none;
}

#div17116 > div
{
width:100% !important;
display:inline-block !important;
}



#div17116 .mitem{
margin:0px !important;
width:100% !important;
margin-bottom:10px !important;

}

#div17116
{
display:inline-block;
width:360px;
height:330px;
position:absolute;
left:0px;
top:2370px;

margin-left:0px;
z-index:17116;

max-width:100%;

}

#div17104
{
display:inline-block;
width:360px;
height:2665px;
position:absolute;
left:0px;
top:3260px;

margin-left:0px;
z-index:17104;
height:auto;
max-width:100%;

}

#div17092
{
display:inline-block;
width:360px;
height:130px;
position:absolute;
left:0px;
top:1605px;

margin-left:0px;
z-index:17092;
height:auto;
max-width:100%;

}

#div17093
{
display:inline-block;
width:360px;
height:90px;
position:absolute;
left:0px;
top:14875px;

margin-left:0px;
z-index:17093;
height:auto;
max-width:100%;

}

#div17094
{
display:inline-block;
width:360px;
height:120px;
position:absolute;
left:0px;
top:14750px;

margin-left:0px;
z-index:17094;
height:auto;
font-size:30px !important;
text-align:center !important;
max-width:100%;

}
#div17094,#div17094 *{
font-size:30px !important;
}
#div17094,#div17094 *{
text-align:center !important;
}

#div17095
{
display:inline-block;
width:360px;
height:65px;
position:absolute;
left:0px;
top:15655px;

margin-left:0px;
z-index:17095;
height:auto;
max-width:100%;

}

#div17096
{
display:inline-block;
width:360px;
height:90px;
position:absolute;
left:0px;
top:16205px;

margin-left:0px;
z-index:17096;
height:auto;
max-width:100%;

}

#div17109helper
{
display:inline-block;
width:360px;
height:540px;
position:absolute;
left:0px;
top:9920px;

margin-left:0px;
z-index:17109;

max-width:100%;

}

#div17110helper
{
display:inline-block;
width:360px;
height:540px;
position:absolute;
left:0px;
top:2710px;

margin-left:0px;
z-index:17110;

max-width:100%;

}

#div17111helper
{
display:inline-block;
width:360px;
height:540px;
position:absolute;
left:0px;
top:7025px;

margin-left:0px;
z-index:17111;

max-width:100%;

}

#div17112
{
display:inline-block;
width:360px;
height:2635px;
position:absolute;
left:0px;
top:11560px;

margin-left:0px;
z-index:17112;
height:auto;
max-width:100%;

}

#div12882
{
display:inline-block;
width:360px;
height:125px;
position:absolute;
left:0px;
top:450px;

margin-left:0px;
z-index:12882;
height:auto;
font-size:16px !important;
max-width:100%;

}
#div12882,#div12882 *{
font-size:16px !important;
}

#div7766
{
display:inline-block;
width:360px;
height:70px;
position:absolute;
left:0px;
top:20px;

margin-left:0px;
z-index:7766;
height:auto;
font-size:25px !important;
max-width:100%;

}
#div7766,#div7766 *{
font-size:25px !important;
}

#div12881
{
display:inline-block;
width:360px;
height:125px;
position:absolute;
left:0px;
top:320px;

margin-left:0px;
z-index:12881;
height:auto;
font-size:16px !important;
max-width:100%;

}
#div12881,#div12881 *{
font-size:16px !important;
}

#div7768helper
{
display:inline-block;
width:360px;
height:220px;
position:absolute;
left:0px;
top:100px;

margin-left:0px;
z-index:7768;

max-width:100%;

}

#div7769
{
display:inline-block;
width:360px;
height:40px;
position:absolute;
left:0px;
top:845px;

margin-left:0px;
z-index:7769;
height:auto;
font-size:25px !important;
text-align:center !important;
max-width:100%;

}
#div7769,#div7769 *{
font-size:25px !important;
}
#div7769,#div7769 *{
text-align:center !important;
}

#div7770
{
display:inline-block;
width:360px;
height:10px;
position:absolute;
left:0px;
top:885px;

margin-left:0px;
z-index:7770;

max-width:100%;

}

#div7771
{
display:inline-block;
width:300px;
height:170px;
position:absolute;
left:30px;
top:595px;

margin-left:0px;
z-index:7771;
height:auto;
max-width:100%;

}

#div7772
{
display:inline-block;
width:230px;
height:40px;
position:absolute;
left:70px;
top:785px;

margin-left:0px;
z-index:7772;

max-width:100%;

}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim,[yerid]{
min-width:360px;
background-size:cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:7920px;
}

#div17105helper
{

left:25px;
top:2495px;
position:absolute;
width:365px;
height:495px;
display:inline-block;
z-index:17105;

}

#div17106helper
{

left:395px;
top:2495px;
position:absolute;
width:365px;
height:495px;
display:inline-block;
z-index:17106;

}

#div17107helper
{

left:765px;
top:2495px;
position:absolute;
width:365px;
height:495px;
display:inline-block;
z-index:17107;

}

#div17108
{

left:0px;
top:3005px;
position:absolute;
width:1170px;
height:1265px;
display:inline-block;
z-index:17108;
height:auto;
}

#div17090
{

left:0px;
top:780px;
position:absolute;
width:710px;
height:45px;
display:inline-block;
z-index:17090;
height:auto;
}

#div17089
{

left:760px;
top:500px;
position:absolute;
width:400px;
height:680px;
display:inline-block;
z-index:17089;

}

#div17113helper
{

left:30px;
top:5815px;
position:absolute;
width:365px;
height:495px;
display:inline-block;
z-index:17113;

}

#div17114helper
{

left:400px;
top:5815px;
position:absolute;
width:365px;
height:495px;
display:inline-block;
z-index:17114;

}

#div17115helper
{

left:770px;
top:5815px;
position:absolute;
width:365px;
height:495px;
display:inline-block;
z-index:17115;

}

#div17097
{

left:0px;
top:7230px;
position:absolute;
width:710px;
height:40px;
display:inline-block;
z-index:17097;
height:auto;
}

#div17099
{

left:0px;
top:6570px;
position:absolute;
width:1170px;
height:335px;
display:inline-block;
z-index:17099;
height:auto;
}

#div17100
{

left:0px;
top:6950px;
position:absolute;
width:1170px;
height:270px;
display:inline-block;
z-index:17100;
height:auto;
}

#div17101
{

left:0px;
top:7280px;
position:absolute;
width:1170px;
height:275px;
display:inline-block;
z-index:17101;
height:auto;
}

#div17102
{

left:0px;
top:7600px;
position:absolute;
width:1170px;
height:210px;
display:inline-block;
z-index:17102;
height:auto;
}

#div17116
{

left:0px;
top:825px;
position:absolute;
width:610px;
height:330px;
display:inline-block;
z-index:17116;

}

#div17104
{

left:0px;
top:1195px;
position:absolute;
width:1170px;
height:1280px;
display:inline-block;
z-index:17104;
height:auto;
}

#div17092
{

left:0px;
top:670px;
position:absolute;
width:755px;
height:105px;
display:inline-block;
z-index:17092;
height:auto;
}

#div17093
{

left:0px;
top:6490px;
position:absolute;
width:710px;
height:65px;
display:inline-block;
z-index:17093;
height:auto;
}

#div17094
{

left:0px;
top:6390px;
position:absolute;
width:1170px;
height:95px;
display:inline-block;
z-index:17094;
height:auto;
}

#div17095
{

left:0px;
top:6910px;
position:absolute;
width:710px;
height:40px;
display:inline-block;
z-index:17095;
height:auto;
}

#div17096
{

left:0px;
top:7560px;
position:absolute;
width:710px;
height:40px;
display:inline-block;
z-index:17096;
height:auto;
}

#div17109helper
{

left:25px;
top:4275px;
position:absolute;
width:365px;
height:495px;
display:inline-block;
z-index:17109;

}

#div17110helper
{

left:395px;
top:4275px;
position:absolute;
width:365px;
height:495px;
display:inline-block;
z-index:17110;

}

#div17111helper
{

left:765px;
top:4275px;
position:absolute;
width:365px;
height:495px;
display:inline-block;
z-index:17111;

}

#div17112
{

left:0px;
top:4785px;
position:absolute;
width:1170px;
height:1020px;
display:inline-block;
z-index:17112;
height:auto;
}

#div12882
{

left:360px;
top:520px;
position:absolute;
width:340px;
height:140px;
display:inline-block;
z-index:12882;
height:auto;
}

#div7766
{

left:0px;
top:30px;
position:absolute;
width:1170px;
height:50px;
display:inline-block;
z-index:7766;
height:auto;
}

#div12881
{

left:0px;
top:520px;
position:absolute;
width:360px;
height:140px;
display:inline-block;
z-index:12881;
height:auto;
}

#div7768helper
{

left:0px;
top:100px;
position:absolute;
width:700px;
height:425px;
display:inline-block;
z-index:7768;

}

#div7769
{

left:875px;
top:430px;
position:absolute;
width:170px;
height:30px;
display:inline-block;
z-index:7769;
height:auto;
}

#div7770
{

left:765px;
top:460px;
position:absolute;
width:400px;
height:20px;
display:inline-block;
z-index:7770;

}

#div7771
{

left:820px;
top:230px;
position:absolute;
width:310px;
height:170px;
display:inline-block;
z-index:7771;
height:auto;
}

#div7772
{

left:860px;
top:160px;
position:absolute;
width:230px;
height:40px;
display:inline-block;
z-index:7772;

}

}
#div17105helper {
background-color:transparent;
}
#div17105{
background-color:transparent;

}
#div17106helper {
background-color:transparent;
}
#div17106{
background-color:transparent;

}
#div17107helper {
background-color:transparent;
}
#div17107{
background-color:transparent;

}
#div17108{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div17090{
background-color:#DEFFEA;
padding:5px;
min-height:17px;
font-family:Poppins;
font-size:18px;

}
#div17089 input:focus,#div17089 textarea:focus, #div17089 select:focus {outline: 0px !important;}#div17089 input, #div17089 select,#div17089 textarea {border-width: 0px;background-color:transparent;}.mustable tbody{display: block;}.mustable tr{display: inline-table;width: 100%;}.mustable td{padding:4px;} #div17089gonder{ text-decoration: none;background-color:#337ab7;background-coloron:transparent;color:#fff;font-size:16px;;;;width:120px;height:40px; } #div17089gonder:hover{       } #div17089 .input-group:hover { border:1px solid; border-color:#06CAFF;     }#div17089 .input-group{ border:1px solid;border-color:#ccc;border-radius:1px;background-color:#FFFF00;color:#555;padding-left:12px;padding-right:12px;padding-top:6px;padding-bottom:6px;font-size:14px;margin-bottom:5px;height:34px; letter-spacing:0px; }#div17089 input::placeholder,#div17089 textarea::placeholder {color:#555;}#div17089 .input-group:hover .listesimgecss {       }#div17089 .listesimgecss{ ;font-size:14px;color:#555; display:table-cell !important; padding: 0px !important; }#div17089 .listesimgecss{ padding-right: 0px !important; }  #div17089 input,#div17089 select,#div17089 textarea{  padding: 1px 2px !important; padding-left: 8px !important;  }  #div17089{
background-color:#000019;
padding:10px;

}
#div17113helper {
background-color:transparent;
}
#div17113{
background-color:transparent;

}
#div17114helper {
background-color:transparent;
}
#div17114{
background-color:transparent;

}
#div17115helper {
background-color:transparent;
}
#div17115{
background-color:transparent;

}
#div17097{
background-color:#EDECFF;
padding:5px;
min-height:17px;
font-family:Poppins;
font-size:18px;

}
#div17099{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div17100{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div17101{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div17102{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
@media (max-width: 480px) {
#div17116 .kategori{
display: block !important;
width: 110% !important;
}
}
#div17116 .mitem:hover div[wsl=listebaslik] {
color:#FBFFF8 !important;
}
#div17116 .mitem:hover  *[wsl=listebaslik].hvr-fade:before{
-webkit-transform: scaleX(1);
transform: scaleX(1);
}
#div17116 .mitem [wsl=listebaslik].hvr-fade:before{
background-color:#675444  !important;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
}
#div17116 .mitem [wsl=listebaslik].hvr-fade:hover {
background-color:#675444  !important;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
}
#div17116 .mitem:hover  *[wsl=listebaslik].hvr-fade {
background-color:#675444  !important;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
}
#div17116 .mitem:hover *[wsl=listebaslik]{

color:#FBFFF8 !important;




}
#div17116 .mitem *[wsl=listebaslik] a:hover,#div17116 .mitem:hover *[wsl=listebaslik] a{
color:#FBFFF8 !important;
}
#div17116 [wsl='listeicon']{
;border-top-left-radius:5px;border-bottom-left-radius:5px;background-color:#F9BE4F;color:#FAFEFF;font-size:16px;width:40px;height:43px;position:relative;;display:flex;align-items:center;justify-content:center;;height:100%;

}#div17116 [wsl='listebaslik']{
;border-top-right-radius:5px;border-bottom-right-radius:5px;background-color:#F9BE4F;padding:9px;font-weight:600;font-family:Quicksand, sans-serif;font-size:18px;position:relative;

}#div17116 [wsl='listebaslik1']{
;background-color:#FBF4DE;color:#808080;min-height:535px;padding:37px;min-height:17px;text-align:left;margin-top:12px;font-size:17px;position:relative;;min-height:535px;

}#div17116 .mitem{
;background-color:transparent;margin:10px;width:100.0000000%;float:left;

}#div17116{
background-color:transparent;
padding:5px;

}
#div17104{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div17092{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div17093{
background-color:#EDECFF;
padding:5px;
min-height:17px;
font-family:Poppins;
font-size:18px;

}
#div17094{
background-color:transparent;
padding:5px;
min-height:17px;
font-family:Poppins;
font-size:18px;

}
#div17095{
background-color:#EDECFF;
padding:5px;
min-height:17px;
font-family:Poppins;
font-size:18px;

}
#div17096{
background-color:#EDECFF;
padding:5px;
min-height:17px;
font-family:Poppins;
font-size:18px;

}
#div17109helper {
background-color:transparent;
}
#div17109{
background-color:transparent;

}
#div17110helper {
background-color:transparent;
}
#div17110{
background-color:transparent;

}
#div17111helper {
background-color:transparent;
}
#div17111{
background-color:transparent;

}
#div17112{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div12882{
background-color:#000000;
color:#FFFFFA;
padding:5px;
min-height:17px;
font-family:Poppins;
font-size:18px;

}
#div12882 a {
color:#FFFFFA;
}
#div7766{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div12881{
background-color:#000000;
color:#FFFFFA;
padding:5px;
min-height:17px;
font-family:Poppins;
font-size:18px;

}
#div12881 a {
color:#FFFFFA;
}
#div7768helper {
background-color:transparent;
}
#div7768{
background-color:transparent;

}
#div7770{
border-color:#000000;
background-color:#ffb600;
opacity:1;

}
#div7770:hover {
 border:0px ne;    
}
#div7771{
border:4px solid;
border-color:#00FFFF;
border-radius:10px;
background-color:transparent;
padding:5px;
min-height:17px;
font-family:Poppins;
font-size:18px;

}
#div7772{
overflow: hidden;
height:auto;
width:auto;

}



html{
overflow-x: hidden;
}

body{
/*overflow-y: hidden;*/
}

[type=button]{
min-width: fit-content !important;
}

/* vietnamese */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: local('Quicksand Regular'), local('Quicksand-Regular'), url(https://fonts.gstatic.com/s/quicksand/v9/6xKtdSZaM9iE8KbpRA_hJFQNcOM.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: local('Quicksand Regular'), local('Quicksand-Regular'), url(https://fonts.gstatic.com/s/quicksand/v9/6xKtdSZaM9iE8KbpRA_hJVQNcOM.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: local('Quicksand Regular'), local('Quicksand-Regular'), url(https://fonts.gstatic.com/s/quicksand/v9/6xKtdSZaM9iE8KbpRA_hK1QN.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 500;
  src: local('Quicksand Medium'), local('Quicksand-Medium'), url(https://fonts.gstatic.com/s/quicksand/v9/6xKodSZaM9iE8KbpRA_p2HcYQML_B48.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 500;
  src: local('Quicksand Medium'), local('Quicksand-Medium'), url(https://fonts.gstatic.com/s/quicksand/v9/6xKodSZaM9iE8KbpRA_p2HcYQcL_B48.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 500;
  src: local('Quicksand Medium'), local('Quicksand-Medium'), url(https://fonts.gstatic.com/s/quicksand/v9/6xKodSZaM9iE8KbpRA_p2HcYT8L_.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: local('Quicksand Bold'), local('Quicksand-Bold'), url(https://fonts.gstatic.com/s/quicksand/v9/6xKodSZaM9iE8KbpRA_pkHEYQML_B48.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: local('Quicksand Bold'), local('Quicksand-Bold'), url(https://fonts.gstatic.com/s/quicksand/v9/6xKodSZaM9iE8KbpRA_pkHEYQcL_B48.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: local('Quicksand Bold'), local('Quicksand-Bold'), url(https://fonts.gstatic.com/s/quicksand/v9/6xKodSZaM9iE8KbpRA_pkHEYT8L_.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v5/pxiEyp8kv8JHgFVrJJbecmNE.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v5/pxiEyp8kv8JHgFVrJJnecmNE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v5/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: local('Poppins Medium'), local('Poppins-Medium'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLGT9Z11lFc-K.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: local('Poppins Medium'), local('Poppins-Medium'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLGT9Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: local('Poppins Medium'), local('Poppins-Medium'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: local('Poppins Bold'), local('Poppins-Bold'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLCz7Z11lFc-K.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: local('Poppins Bold'), local('Poppins-Bold'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLCz7Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: local('Poppins Bold'), local('Poppins-Bold'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Baloo';
  font-style: normal;
  font-weight: 400;
  src: local('Baloo'), local('Baloo-Regular'), url(https://fonts.gstatic.com/s/baloo/v1/SGrMP-s4ZzeXHjeTjbvGSQ.woff2) format('woff2');
  unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* vietnamese */
@font-face {
  font-family: 'Baloo';
  font-style: normal;
  font-weight: 400;
  src: local('Baloo'), local('Baloo-Regular'), url(https://fonts.gstatic.com/s/baloo/v1/cW-kpFu5iuSs19ICXlPI_w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Baloo';
  font-style: normal;
  font-weight: 400;
  src: local('Baloo'), local('Baloo-Regular'), url(https://fonts.gstatic.com/s/baloo/v1/DMtQWwnrc1cJLTDDHf1kag.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Baloo';
  font-style: normal;
  font-weight: 400;
  src: local('Baloo'), local('Baloo-Regular'), url(https://fonts.gstatic.com/s/baloo/v1/RFm9MaodarSezi9FSqQmfw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}


@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fCRc4EsA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fABc4EsA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fCBc4EsA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fBxc4EsA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fCxc4EsA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fChc4EsA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfCRc4EsA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfCBc4EsA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfBxc4EsA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfCxc4EsA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTa-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTZX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTRWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTaaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTf8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTT0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNShWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzK-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzJX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzBWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzKaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzP8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzD0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hhWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
.ui-datepicker-year{font-size:14px !important;width:70px !important;}